## golang-rsc-tmplfunc 0.0.3

=== debian/changelog ===
golang-rsc-tmplfunc (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1108727)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Fri, 22 Aug 2025 00:13:51 +0000
