=== debian/control ===
Source: golang-rsc-tmplfunc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-rsc-tmplfunc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-rsc-tmplfunc.git
Homepage: https://github.com/rsc/tmplfunc
XS-Go-Import-Path: rsc.io/tmplfunc

Package: golang-rsc-tmplfunc-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go templates invoked as functions (library)
 Package tmplfunc provides an extension of Go templates in which
 templates can be invoked as if they were functions.
